Subject: Bug#4466: NE2000 clone not detected

From: Karl Ferguson <[email-masked]>
Date: Wed, 11 Sep 1996 01:09:07 +0800

(This isn't CC'd to the bug database, just a question)

At 01:51 PM 9/10/96 +0100, you wrote:
>When I boot, the ne2000 clone (a Genius 2000 II) is not
>detected.  Other Linux boot disks from Slackware and
>Redhat (containing pre-2.0 kernels) both detect the card
>no problems.  Subsequent upgrading to 2.0 for Redhat
>still finds the card.

You are loading the module for the ne2000 after the system has booted havent
you?  I don't think we 'auto-detect' anything anymore so as to save space on
the installation floppies.  If you load the ne2000 module from the menu what
happens?  My SMC Elite 16C Ultra card doesnt get detected at bootup when I
installed Debian 1.1.6 to test the distribution - I loaded the module and it
found it fine.

Hope that helps.

...Karl

--
Karl Ferguson, 
Tower Networking Pty Ltd (ACN: 072 322 760)        [email-masked]
t/a STAR Online Services                           [email-masked]
Tel: +61-9-455-3446  Fax: +61-9-455-2776           http://www.star.net.au/